Bug 6536 - consrestart == restart in wine service
: consrestart == restart in wine service
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wine)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-15 13:52 by
Modified: 2005-07-15 10:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-15 13:52:09
/etc/rc.d/init.d/wine:
...
# See how we were called.
case "$1" in
...
  condrestart)
    restart
    ;;
...

При каждом обновлении wine включается поддержка MZ и PE исполняемых файлов даже
если сервис wine выключен.
------- Comment #1 From 2005-04-16 00:43:21 -------
fixed in wine-20050415-alt1.src.rpm